CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Usage

INTRODUCTION
------------

Current Maintainers:

 * Devin Carlson <http://drupal.org/user/290182>

Media: SoundCloud adds SoundCloud as a supported media provider.

REQUIREMENTS
------------

Media: SoundCloud has one dependency.

Contributed modules
 * Media Internet - A submodule of the Media module.

INSTALLATION
------------

Media: SoundCloud can be installed via the standard Drupal installation process
(http://drupal.org/node/895232).

USAGE
-----

Media: SoundCloud integrates the SoundCloud audio-sharing service with the
Media module to allow users to add and manage SoundCloud audio as they would
any other piece of media.

Internet media can be added on the Web tab of the Add file page (file/add/web).
With Media: SoundCloud enabled, users can add SoundCloud audio by entering its
URL or embed code.
